* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    max-width: 100vw;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 30px;
    background-image: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%);
    min-height: 100%;
    /*position: relative;*/
 
}

/* header */
header h1 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 20px;
    color: #020302;
}

header p {
    text-align: center;
    color: #020302;
    font-size: 15px;
    margin-bottom: 20px;
    
}

/* barre de navigation */
.nav-side {
position: fixed;
height: 100vh;
left:0;
top:0;
}
.wrapper{
    background-color: #333;
    height: 100vh;
    width: 130px;
}

/*div centre acceuil*/
.presentationACC {
    display: flex;
    flex-direction: column;
    align-items: center;
    
}
.intro {
    padding-top: 10px;
}
/* centre (class accueil) */

span {
    display: block;
    border-bottom: 2px solid #001438;
    width: 50%;
    margin: 50px auto;
    height: 1px;
}
.bold{
    font-weight : bold;
    display: inline;
}
.Accueil{
    margin-right: 3%;
    margin-left: 2%;
    float: left;

}
.Adresse{
    text-align: center; 
}
iframe{
 border: 0px none; 
 width: 95%;
 height: 616px;
 background-color:  #c3cfe2 ;
 margin-left: 3%; 
 margin-top: 5%;
}
a{
    text-decoration: none;
    color:#4AC2E2;   
}
.labels{
    text-align: center; 
    font-size:xx-large;
    font-family: 'Londrina Outline', cursive;
}
.partunaire{
    background-color: #c3cfe2;
    width: 70% ;
    margin-left: 15%;
    
}
.site{
   background-color: rgb(128, 29, 114);
   height: 50px;
   text-align: center; 
  
}
.site a {
color: #FFFF00; 
margin-left: 2%;
text-decoration: underline !important;
} 
#logo1{
 margin-left: 22%;
    width: 50px;
    height:50px;
}
#logo2,#logo3,#logo4,#logo5,#logo6,#logo7,#logo8{
    margin-left: 15px;
       width: 50px;
       height:50px;
   }

#Accile_image{
    height:500px;
    width:50%; 
   }
  /* #parti_trois{
    float: left;
 }*/
#Accuile_vedio{
    width: 95%;
    height: 616px;
    text-align: center; 

   }
   .title_blue{
color: #4F81BD;
size: "5";
   }

.w3-dropdown-hover:hover .w3-dropdown-content{display:block}/*important*/
.w3-xlarge{font-size:24px!important}
.w3-hide-small{display:none!important}
.w3-teal{color:#fff!important;background-color:rgb(128, 29, 114)!important}
.w3-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;
    overflow:hidden;text-decoration:none;color:inherit;
    background-color:inherit;text-align:center;cursor:pointer;
    white-space:nowrap}
@media (max-width:1205px){.w3-auto{max-width:95%}}
@media (max-width:600px){.w3-modal{padding-top:30px}}
@media (min-width:601px){.w3-third{width:33.33333%}}
@media (max-width:768px){.w3-modal{padding-top:50px}}
@media (min-width:993px){.w3-hide-large{display:none!important}
.w3-sidebar.w3-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.w3-hide-medium{display:none!important}}
@media (max-width:992px){.w3-sidebar.w3-collapse{display:none}.w3-auto{max-width:100%}}
.w3-dropdown-content{cursor:auto;color:rgb(240, 243, 60);background-color:#fff;
    display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.w3-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;
    z-index:1;overflow:auto}
.w3-large{font-size:18px!important}
.w3-bar-block .w3-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;
    border:none;white-space:normal;float:none;outline:0}
